[Meta]
Name=kup
Description=Kunimaipa
Encoding=UTF-8

[Text]
Front=FRT
Matthew=Matiu
Mark=Mak
Luke=Ruka
John=Zon
Acts=Aposor
Romans=Roma
I Corinthians=1 Korin
II Corinthians=2 Korin
Galatians=Galesia
Ephesians=Epesas
Philippians=Pilipai
Colossians=Kolosi
I Thessalonians=1 Tesalonaika
II Thessalonians=2 Tesalonaika
I Timothy=1 Timoti
II Timothy=2 Timoti
Titus=Taitas
Philemon=Pilemon
Hebrews=Ibru
James=Zemis
I Peter=1 Pita
II Peter=2 Pita
I John=1 Zon
II John=2 Zon
III John=3 Zon
Jude=Zud
Revelation of John=Ñetï Tokatizañ

[Book Abbrevs]
FRT=Preface
MAT=Matt
MAK=Mark
RUK=Luke
ZON=John
APOS=Acts
ROM=Rom
1KOR=1Cor
2 KOR=2Cor
2KOR=2Cor
GAL=Gal
EPES=Eph
PIL=Phil
KOL=Col
1 TES=1Thess
1TES=1Thess
2 TES=2Thess
2TES=2Thess
1 TIM=1Tim
1TIM=1Tim
2 TIM=2Tim
2TIM=2Tim
TAIT=Titus
PILE=Phlm
IBRU=Heb
ZEMS=Jas
1 PIT=1Pet
1PIT=1Pet
2 PIT=2Pet
2PIT=2Pet
1 ZON=1John
1ZON=1John
2 ZON=2John
2ZON=2John
3 ZON=3John
3ZON=3John
ZUD=Jude
REV=Rev

